Imagick::setImageBackgroundColor
Imagick::setImageBluePrimary
The Imagick class
PHP Manual

# Imagick::setImageBias

(No version information available, might be only in CVS)

Imagick::setImageBias — Sets the image bias for any method that convolves an image

### Description

bool Imagick::setImageBias ( float `$bias` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image bias for any method that convolves an image (e.g. Imagick::ConvolveImage()).

### Parameters

`bias`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageBackgroundColor
Imagick::setImageBluePrimary
The Imagick class
PHP Manual